{
	"format_version": "1.8.0",
	"animations": {
		"animation.dead_wave.idle": {
			"loop": true,
			"animation_length": 0.3
		},
		"animation.dead_wave.active": {
			"loop": true,
			"animation_length": 3,
			"bones": {
				"main": {
					"rotation": {
						"0.0": [0, 0, 0],
						"3.0": [0, 360, 0]
					}
				},
				"spike": {
					"rotation": [0, 0, 0]
				}
			}
		}
	}
}